

/* new css and all */

.body{
    font-family: 'PT Sans', sans-serif;
}
.top-font{
    font-family: 'PT Sans', sans-serif;
    font-size: 32px;
    font-weight: 600;
    color: rgba(66, 66, 71, 0.932);
}
.font{
    font-family: 'PT Sans', sans-serif;
    
}
.fontone{
    font-family: 'PT Sans', sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
}
.fonttwo{
    font-family: 'PT Sans', serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
}

/* .nav-css:hover{
    color: rgb(62, 22, 236);
    border-radius: 3px;
    border: 1px solid rgb(143, 30, 66);
    
} */

.hover-underline-animation {
    display: inline-block;
    position: relative;
    color: rgba(243, 51, 112);
  }
  
.hover-underline-animation:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color:#f33370;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
  }
  
.hover-underline-animation:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;
  }



.one{
    padding-right: 5px;
    padding-left: 5px;
    margin-top: 20px;
    
}
a{
    text-decoration: none;
    color:rgba(59, 59, 63, 0.966);   
}
a:hover{
    color: rgba(243, 51, 112);
}
img{
    border-radius: 0px;
}
img:hover{
    filter: grayscale(0) brightness(0.8);
}
.top-news-heading{
    margin: 15px 15px 20px;
    color: rgba(243, 51, 112);
    font-family: 'PT Sans', sans-serif;

}
.top-title{
    padding-left: 15px;
    margin-bottom: 5px;
}
.top-description{
    padding: 10px;
    font-size: 18px;
}
.top-side-news{
    padding-top: 10px;
    
}
.side-table{
    padding-top: 10px;
}
.side-title{
    padding-right: 5px;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;  
}
.side-image{
    width: 140px;
    height: 100px;
}
.catname{
    font-size: 14px;
    color: rgb(87, 84, 84);
}
.catlink{
    color: rgba(243, 51, 112);
}

.timetitle{
    font-size: 14px;
    color: rgb(87, 84, 84);
    margin-top: 6px;
}
.side-add{
    margin-top: 10px;
}

.add{
    margin-top: 15px;
}

.two{
    margin-top: 20px;
}
.cat-title{
    border-left: 7px solid black;
    border-bottom:1.5px solid black ; 
    padding: 10px;
    font-size: 18px;
    color: rgba(243, 51, 112);
    font-family: 'PT Sans', serif;

}
.two{
    margin-top: 10px;
}
.tow-padding{
    padding-left: 20px;
    padding-right: 20px;
    
}
.two-news{
    padding-top: 20px;
    
}
.two-title{
    padding: 5px 10px;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;

    
}

.two-image{
    width: 100%;
    height: 180px;
}



.three{
    margin-top: 15px;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
}

/* scroll view */
.scroll{
    margin-top: 10px;
    font-family: 'PT Sans', sans-serif;

}

.card{
    width: 260px;
}

.items{
    display: flex;
    overflow-x: auto;
    padding-left: 20px;
}



.items .item{
    min-width: 260px;
    margin: 7px;

}
.item .image{
    width: 260px;
    
}
.gallery{
    padding: 25px;
    /* border: 1px solid black; */
}

.gallery-img{
    padding-top: 2.5px;
    padding-bottom: 2.5px;
    width: 130px;
    height: 130px;
    border-radius: 5px;
}

.follower{
    padding: 25px;
    /* border: 1px solid black; */

}
.subs-text{
    margin-top: 100px;
}
.subs-border{
    border-bottom: 1px solid rgb(0, 0, 0);
    border-right: 8px solid black;
    padding: 3px;

}
.follwer-form{
    margin-top: 40px;
}
.follower-input{
    border: 1px solid rgb(7, 63, 54);
}
.follower-submit-btn{
    border: 1px solid rgb(0, 0, 0);
    padding: 10px 60px;
    font-weight: 500;
    background-color: transparent;
    margin-top: 40px;
}
.follower-submit-btn:hover{
    border: 1px solid rgb(0, 0, 0);
    background-color: rgb(0, 0, 0);
    color: white;
    
}

.footer{
    background-color: black;
}


.footer-text{
    font-weight: 200;
    padding-bottom: 10px;
}

.browse{
    margin: 20px;
    
}


.other-btn {
    margin: 20px 40px;
    color:#fff;
}
.social-btn{
    margin-top: 20px;
}
.social-icon{
    margin-top: 10px;
    
}
.social-a{
    color: white;
}

.social-a:hover{
    color: rgba(243, 51, 112);
}

.footer-add-a{
    margin-left: 20px;
}



/* this is for detail news content page styling */
.content{
    padding:20px;
}

.share{
    color:rgb(137, 148, 137);
}
.share:hover{
    color:rgba(243, 51, 112);
}
.detailcat{
    color:rgba(243, 51, 112);
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 500;
    font-family: 'PT Sans', sans-serif;
    
}
.main-title{
    color:rgba(53, 53, 56, 0.932);
}
.auther{
    color:rgb(12, 212, 95);

}








/* scroll view */
.scroll{
    margin-top: 10px;
    font-family: 'PT Sans', sans-serif;

}

.card{
    width: 250px;

}

.items{
    display: flex;
    overflow-x: auto;
}



.items .item{
    min-width: 250px;
    margin: 7px;

}
.item .image{
    width: 250px;
    height: 250px;
    
}

.dark{
    background: rgb(54, 54, 54);
    border-radius: 3px;
    margin: 15px 0px 15px 0px;
}
/* scroll ends */


























/* responsive */

@media only screen and (max-width: 600px) {


.nav-css:hover{
    color: blanchedalmond;
    border-radius: 0;
    background-color:rgba(243, 51, 112, 0.13);
    
    
}


.top-news-heading{
    margin: 10px 0px ;
}

.top-title{
    margin-top: 10px;
    padding-left: 0;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.two-news{
    display: flex;
}
.two-image{
    
    width: 140px;
    height: 100px;
    
    
}
.tow-padding{
    padding-left: 0px;
    padding-right: 0px;
}
.items{
    padding-left: 0px;
}
.items::-webkit-scrollbar{
    display: none;
}

.gallery-img{
    padding-top: 2.5px;
    padding-bottom: 2.5px;
    width: 100px;
    height: 100px;
}
.subs-text{
    margin-top: 10px;
}
.follwer-form{
    margin-top: 10px;
}
.follower-submit-btn{
    
    margin-top: 10px;
}
.browse{
    margin: 10px 0px;
    
}

.other-btn {
    margin: 20px 0px;
    color:#fff;
}



/* this styling for detail page */
.content{
    padding:0px;
}


/* this is for category page */




}




